.airbnb-image {
  position: relative;
  width: 100%;
  height: 400px;
}

.airbnb-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.airbnb-image .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  background-color: rgba(0, 0, 0, 0.5);
  color: #ffffff;
}

.airbnb-image .caption h3 {
  font-size: 1.25rem;
  margin-bottom: 0.5rem;
}

.airbnb-image .caption p {
  font-size: 1rem;
  margin: 0;
}

.airbnb-image .filters {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 1rem;
  background-color: #ffffff;
}

.airbnb-image .filters ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.airbnb-image .filters ul li {
  display: inline-block;
  margin-right: 1rem;
}

.airbnb-image .filters ul li a {
  text-decoration: none;
  color: #000000;
}

.airbnb-image .filters ul li a:hover {
  text-decoration: underline;
}
